body { font-family: Arial, background: #FFFFFF;
	margin: .5% 5% 1% 5%;
	color: #000000;
	text-align: right;
}


a:link { color: #3399FF; text-decoration: underline; font: bold arial }
a:visited { color: #999999; text-decoration: underline; font: bold arial }
a:active { color: #OOOOOO; text-decoration: underline; font: bold arial }
a:hover { color: #FF6600; text-decoration: none; font: bold arial }

p {
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}

h2 {text-align:center;
	font-size:20px;
	font-variant:small-caps;
	font-family:Arial, Helvetica, sans-serif;
}
h3 {
	font: bold italic;
	font-variant: small-caps;
	text-align: center;
}

h4 { font: bold; font-variant: small-caps; text-align:center;}

h5 { font: bold italic;}

.center {text-align:center; vertical-align:middle;}

.transnotes {
	font-size: x-small;
	text-align: center;
}

.transdata {
	font-size: 12px;
	text-align: center;
}

.transname {font-size:13px; text-align:left; font-weight:700;}

.seniorphoto {text-align:right; padding:10px;}

.seniortext {text-align:left; padding:10px;
}

.blank:hover {color: red;
}

.blank2:hover {color: blue;
}
